/* Front page variables */
/* Housing page variables */
/*-- General Colors --*/
/*-- General Color and Stylistic Stuff --*/
a, a:link, a:visited, a:hover, a:active {
  color: #006cba;
  text-decoration: none;
}
img{
    max-width: 100%;
}
#block-announcement-announcement{
    margin-bottom: 25px;
}
.node-type-house #block-announcement-announcement{
    padding: 15px;
    background-color: #FFF;
    box-shadow: 0 0 7px rgba(0,0,0,.15);
}
.white.node, .white.content, .white .block, .white.block {
  background: white;
}

.red .block, .red.block {
  background: #a80532;
  color: white;
}

.gray2 .block, .gray2.block {
  background: #dedede;
}

.shadow .region, .shadow.region,
.column.shadow .region, .column .shadow.region {
  background: white 0 0 url("../images/boxshadow_fff.png") no-repeat;
  position: relative;
}

.front .column.shadow .region, .front .column .shadow.region,
.node-type-house .column.shadow .region, .node-type-house .column .shadow.region,
.page-node-16 .column.shadow .region, .page-node-16 .column .shadow.region {
  background-image: url("../images/boxshadow_eee.png");
  background-color: #eeeeee;
}

.node-type-house .column.shadow .region,
.node-type-house .column .shadow.region,
.page-node-16 .column.shadow .region,
.page-node-16 .column .shadow.region {
	box-shadow: 0 0 7px rgba(0,0,0,.15);
	margin-bottom: 15px;
}

.red a, .red a:visited, .red a:hover, .red a:active {
  color: white;
}

.white a, .white a:visited, .white a:hover, .white a:active {
  color: #006cba;
}

.gray2 a, .gray2 a:visited, .gray2 a:hover, .gray2 a:active {
  color: #a80532;
}

/*-- Main layout --*/
body {
  margin: 0;
  font-family: "Helvetica Neue", helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.5em;
  letter-spacing: 0.01em;
  background-color: #e0e0e0;
}

#header, #footer, #sidebar-first, #sidebar-second, #navigation, #main {
  background-color: #e0e0e0;
}
#header{
    padding-top: 30px;
}
#site-name {
  font-size: 48px;
  line-height: 1;
  margin: 0;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
  font-weight: 300;
  color: #3c3c3c;
  float: left;
}

#site-name a {
  color: #3c3c3c;
}
#mit-housing-logos{
    float: right;
    margin-top: 4px;
}
#mit-housing-logos > div{
    float: left;
}
.clearfix:after{
    content: '';
    display: block;
    clear: both;
}
#mit-housing-logos .hover-logo a{
    margin-left: 0;
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
}
#mit-housing-logos .mit-logo{
    padding-right: 10px;
    margin-right: 10px;
    border-right: 1px solid #231f20;
}
#mit-housing-logos .mit-logo a{
    width: 65px; 
    height: 35px;
}
#mit-housing-logos .housing-logo{
    margin-top: 1px;
}
#mit-housing-logos .housing-logo a{
    width: 155px;
    height: 35px;
}

#mit-housing-logos .hover-logo a img{
    position: relative;
    max-width: inherit;
    top: 0;
    max-width: 100%;
}
#mit-housing-logos .housing-logo a:hover img,
#mit-housing-logos .mit-logo a:hover img{
    display: none;
}
#mit-housing-logos .housing-logo a:hover img.hover,
#mit-housing-logos .mit-logo a:hover img.hover{
    display: inline-block;
}
#header-region{
    clear: both;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1.5em;
}

h1 {
  font-size: 2.857em;
  margin: 0;
font-weight: 300;
line-height: 53px;
}

h2 {
  font-size: 1.8em;
  margin-bottom: 0.75em;
}

h3 {
  font-size: 1.4em;
}

table {
  width: 99%;
}

tbody {
  border-top: 0;
}

td, th {
  vertical-align: top;
}

pre, code, tt {
  font: 1em "andale mono", "lucida console", monospace;
  line-height: 1.5;
}

pre {
  background-color: #eeeeee;
  display: block;
  padding: 5px;
  margin: 5px 0;
  border: 1px solid #dedede;
}

#edit-title {
  font-size: 24px;
  width: 99%;
}

#system-themes-form img {
  width: 100px;
}

#edit-delete {
  color: #cc0000;
}

div.messages {
  padding: 9px;
  margin: 1em 0;
  color: #003366;
  background: #bbddff;
  border: 1px solid #aaccee;
}

div.warning {
  color: #884400;
  background: #ffee66;
  border-color: #eedd55;
}

div.error {
  color: white;
  background: #ee6633;
  border-color: #dd5522;
}

div.status {
  color: #336600;
  background: #ccff88;
  border-color: #bbee77;
}

#block-block-2 {
  clear: none;
  display: block;
  right: 0;
  top: -3em;
  position: absolute;
}

#block-block-2 .content {
  float: right;
  clear: none;
}

.deptlogo {
  float: left;
  clear: none;
  display: block;
  position: relative;
  margin: 15px 0 0 4em;
}

.mitlogo {
  float: left;
  clear: none;
  display: block;
  position: relative;
  margin: 15px 0 0 4em;
}

/*-- Header --*/
#header .region.region-header {
  position: relative;
  display: block;
  overflow: visible;
  height: 3em;
  margin-top: 20px;
  margin-bottom: 1em;
}

/* Top menu */
.block-menu li {
  list-style-type: none;
  display: inline-block;
  float: left;
  clear: none;
}
.block-menu li > ul {
  display: none;
  position: absolute;
  z-index: 100;
  background: #dedede;
  padding: 1em;
  margin: .25em 0 0 -1em;
  color: #3c3c3c;
}
.block-menu li > ul li {
  display: block;
  float: left;
  clear: left;
  margin: 0;
  padding: 0.2em 0;
}

.block-menu li:hover > ul {
  display: block;
}

#block-system-main-menu a {
  color: black;
  font-size: 14px;
  letter-spacing: -0.5px;
}
#block-system-main-menu a:hover {
  color: #eeeeee;
}
#block-system-main-menu li {
  padding: .25em 1em;
  margin: 0;
}
#block-system-main-menu li ul {
  background-color: #efefef;
  box-shadow: 0 0 3px rgba(0,0,0,.15);
}
#block-system-main-menu li ul li {
  padding: 3px 0;
  border-right: none;
}
#block-system-main-menu li ul li:hover{
    background-color: transparent;
}
#block-system-main-menu li ul a, #block-system-main-menu li ul a:hover {
  font-size: 0.9em;
  color: #006cba;
}
#block-system-main-menu li.active-trail {
  background-color: #3c3c3c;
}
#block-system-main-menu li.active-trail a {
  color: white;
}
#block-system-main-menu li.active-trail li {
  background-color: transparent;
}
#block-system-main-menu li.active-trail li a {
  color: #006cba;
}
#block-system-main-menu li:hover {
  color: #eeeeee;
  background-color: #3c3c3c;
}
#block-system-main-menu li:hover > a {
  color: #eeeeee;
  background-color: #3c3c3c;
}
#block-system-main-menu li:hover li:hover {
  color: #a80532;
  background-color: transparent;
}
#block-system-main-menu li:hover li:hover > a {
  color: #3c3c3c;
  background-color: transparent;
}
#block-system-main-menu ul.menu ul ul {
  display: block;
  margin: 0 0 0 -1em;
  padding: 0 0 0 2em;
  position: relative;
}

#block-search-form {
  clear: none;
  display: block;
  margin: 0 0 0 1em;
}

#block-system-user-menu {
  float: right;
  display: block;
  /*	top: 1em;
  	right:0;
  	position: absolute;
    */
}

#block-search-form:after,
#block-system-main-menu:after {
  clear: none;
}

#block-search-form,
#block-system-main-menu {
  /*display:inline-block;*/
}

#block-search-form {
  position: relative;
  float: right;
}

#block-search-form .form-item-search-block-form .form-text {
  border: 0;
  background: #FFF;
  padding: .25em 1em;
  margin: -3px 2px 0 0;
  width: 110px;
  font-size: 14px;
line-height: 1.5em;
  font-family: "Helvetica Neue", helvetica, Arial, sans-serif;
border-radius: 3px;
}

#block-search-form .form-item-search-block-form .form-text.defaultTextActive {
  color: #3c3c3c;

}

#search-form .form-submit,
#block-search-form .form-actions .form-submit {
  display: inline-block;
  margin: 0;
  padding: .25em .5em;
  border: none;
  font-size: 14px;
line-height: 1.5em;
  font-family: "Helvetica Neue", helvetica, Arial, sans-serif;
background: #3c3c3c;
color: #fff;
border-radius: 3px;
cursor: pointer;
}

.content ul > li {
  margin-left: 2em;
}

.not-front .search-result H3 {
  margin: 0;
}

/*-- Front Page --*/
.front h2 {
  font-size: 1.5em;
  margin-bottom: 10px;
  padding: 0;
}
.front .scrolltop-button{
    display: none !important;
}
.front .block p {
  margin-bottom: 1em;
}

.housing-cta .content a{
    display: inline-block;
    background: #3c3c3c;
    color: #eee;
    padding: 10px 20px;
    border-radius: 3px;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 18px;
}

.front .block-non-discrimination-policy{
    margin-top: 20px;
    border-top: 1px solid #ececec;
    padding-top: 20px;
}

.front .block p:last-child {
  margin-bottom: 0;
}

#block-block-3 {
  padding-bottom: 0;
}

.front #block-block-3 h2 {
  font-family: 'Rokkitt',serif;
  margin-bottom: 0;
  padding: 0;
  font-size: 1.6em;
}

#credits .block {
  border-top: 2px solid #876d4d;
}

#policy .block {
  border-top: 2px solid #0071bb;
}

/*-- House Node Page --*/
.node-house .content {
  clear: both;
}

.node-house .field-label {
  display: none;
}

.block-icon {
  background-repeat: no-repeat;
  background-position: 0 0;
  position: relative;
  float: right;
  height: 40px;
  width: 40px;
  display: block;
}

table.backtomap td {
  font-size: 9px;
  line-height: 9px;
  border-top: solid 1px #6e011f;
  border-bottom: solid 1px #6e011f;
  vertical-align: middle;
}

table.backtomap td.back-to-map-icon {
  width: 25px;
}

table.backtomap td.back-to-map-text {
  width: 35px;
}

table.backtomap td h1 {
  font-size: 16px;
  color: #3c3c3c;
  padding: 0.5em 1.14286em;
}

.contact-info {
  padding: 0.5em 1.14286em;
float: right;
text-align: right;
}

.node-house .main-block h2 {
  font-size: 1.25em;
}

.field-name-field-facilityinfo .field-item {
  padding: 0.125em 0;
}

.field-name-field-facilityinfo .field-item:last-child {
  border-bottom: none;
}

.photostream {
  background: #dedede;
}

.column.cols3 .photostream .views_slideshow_slide,
.column.cols3 .photostream .views_slideshow_slide img {
  width: 23.28571em;
  max-width: 23.28571em;
  margin-left: 1em;
  overflow: hidden;
}

.column.cols3 .photostream .views_slideshow_slide img {
  margin-left: 0;
}

.view-id-photo_stream .views-field-field-photostream .caption {
  display: none;
}
.view-id-photo_stream span#views_slideshow_controls_text_pause_photo_stream-default {
  display: none;
}
.view-id-photo_stream .views_slideshow_controls_text {
  position: relative;
}
.view-id-photo_stream .views_slideshow_controls_text a {
  width: 1em;
  overflow: hidden;
  display: block;
  position: absolute;
  left: 0;
  height: 206px;
  background: #a80532 120% 50% no-repeat url("../images/slideshow_arrow_l.gif");
  margin: 0 0 -206px 0;
  z-index: 10;
  text-indent: -9999px;
}
.view-id-photo_stream .views-slideshow-controls-text-next a {
  right: 0;
  left: auto;
  background-image: url("../images/slideshow_arrow_r.gif");
  background-position: 0 50%;
}

/* New House page */
.node-type-house .column.cols3.colspan2 .block.teams{
    background-color: #FFF;
    box-shadow: 0 0 7px rgba(0,0,0,.15);
}
.column.cols3.colspan2 .block.newhouse-house-block {
  display: block;
  padding-top: 0;
}

.newhouse-house-block > div {
  padding-bottom: 1.14286em;
  border-bottom: 1px solid #dedede;
}

.newhouse-house-block h2 {
  font-size: 2.143em;
  margin-bottom: 0px;
font-weight: 300;
padding-top: .5em;
}

.newhouse-house-block .newhouse-icon {
  float: right;
}

.not-front .newhouse-house-block h3 {
  display: inline-block;
  width: auto;
  margin-bottom: 0;
  font-size: 1.714em;
font-weight: 300;
}

.column.cols3.colspan2 .block.newhouse-house-block:first-child,
.column.cols3.colspan2 .block.newhouse-house-block:last-child {
  border-bottom: none;
}

/* Sub page formatting */
h1.title {
  margin: 0 0 15px;
}

h3,
h2 {
  font-size: 24px;
  margin-bottom: 20px;
  font-weight: 600;
  line-height: 1.25;
}

.not-front #main {
  background-color: white;
  padding: 1.14286em;
}

.not-front.node-type-house #main,
.not-front.page-node-16 #main {
  background-color: transparent;
  padding: 0em;
}

#sidebar-first {
  background-color: white;
}

#sidebar-first #block-block-8 {
  position: absolute;
  bottom: 110px;
}

#sidebar-first #block-block-8 a {
  font-size: 14px;
  color: #a80532;
}

/* Team Page */
.view-grouping {
  position: relative;
}

.view-meet-the-house-teams td.views-field-field-house {
  width: 15em;
  background-color: transparent;
  text-indent: -9999px;
  overflow: hidden;
}

.view-meet-the-house-teams td.views-field-title h4, .view-meet-the-house-teams td.views-field-title h4 a {
  font-size: 14px;
  color: #3c3c3c;
  margin-bottom: 12px;
}

.view-meet-the-house-teams td.views-field-title {
  padding-right: 48px;
  padding-bottom: 17px;
  width: 41em;
}

.view-meet-the-house-teams .view-grouping-content {
  border-bottom: 1px solid #bdbdbd;
}

.view-meet-the-house-teams .view-grouping-header, .view-meet-the-house-teams .view-grouping-header a {
  font-size: 14px;
  font-weight: bold;
  color: #745239;
  margin-top: 12px;
}

.view-meet-the-house-teams caption {
  text-align: left;
  font-size: 14px;
  color: #3c3c3c;
}

.view-meet-the-house-teams .views-field-field-teamimage {
  padding-top: 28px;
  padding-bottom: 17px;
}

.page-house-teams.one-sidebar.sidebar-first #main #content {
  margin-left: 16em;
}

.page-house-teams.sidebar-first #main #sidebar-first {
  width: 15em;
  margin-left: -83.14286em;
}

div#block-views-house_list-block {
  padding-left: 0;
  padding-top: 0;
  margin-top: 1em;
}

.scrolltop-button {
  display: block;
  background: transparent 0 0 no-repeat url(../images/up-arrow.gif);
  cursor: pointer;
width: 53px;
height: 53px;
text-indent: -999px;
overflow: hidden;
margin: 1em 0;
}

.scrolltop-button:hover {
	background-position: 0 -53px;
}

div.tabs {
  height: 3em;
  margin: 1em 0 0 0 !important;
  padding: 0;
  display: block;
  border-top: 1px solid #dedede;
}
div.tabs ul.primary li.active,
div.tabs ul.primary li.active:hover,
div.tabs ul li:hover,
div.tabs ul li {
  float: left;
  margin: 0;
  padding: 0 30px 0 0;
  height: 35px;
  background: no-repeat transparent url("../images/tabs/tab-bottom-right-i.png") 100% 0;
}
div.tabs ul.primary li.active a, div.tabs ul.primary li.active a:hover,
div.tabs ul.primary li.active:hover a,
div.tabs ul.primary li.active:hover a:hover,
div.tabs ul li:hover a,
div.tabs ul li:hover a:hover,
div.tabs ul li a,
div.tabs ul li a:hover {
  margin: 0;
  padding: 6px 0 0 30px;
  background: no-repeat transparent url("../images/tabs/tab-bottom-left-i.png") 0 0;
  display: block;
  height: 35px;
}
div.tabs ul.primary li.active,
div.tabs ul.primary li.active:hover {
  background-image: url("../images/tabs/tab-bottom-right.png");
  position: relative;
  top: -1px;
}
div.tabs ul.primary li.active a, div.tabs ul.primary li.active a:hover,
div.tabs ul.primary li.active:hover a,
div.tabs ul.primary li.active:hover a:hover {
  background-image: url("../images/tabs/tab-bottom-left.png");
}

.search-results .search-snippet-info {
  padding-left: 0;
}

/* Housing Grid Table */

table.housing_grid {
	width: 100%;
	border: 0; 
}

table.housing_grid th, table.housing_grid td {
	padding: 8px;
	font-size: 11px;
	line-height: 14px;
}

table.housing_grid td.thcolumn {
	font-weight: bold;
}

table.housing_grid tr {
	border-bottom: 1px solid #cccccc;
}

table.housing_grid th {
	vertical-align: bottom;
	width: 79px;
	border-color: #cccccc;
}

.back-button {
	display: block;
	width: 53px;
	height: 53px;
	background: url(../images/back-arrow.png) no-repeat 0 0;
	float: left;
	margin-right: 1.5em;
}

.back-button:hover {
	background-position: 0 -53px;
}
.column.house-title {
	width: 100%;
	margin: 0 0 2em;
}

#node-16 .body-block > .column:first-child {
	margin: 0 0 0 1.14286em;
}

#node-16 hr {
	border-color: #fff;
	margin-bottom: .5em;
}
.house-grid .views-row{
    width: 20%;
    float: left;
    margin-right: 5%;
    margin-bottom: 3%;
}
.housing-table th,
.housing-table td{
    padding: 8px;
    font-size: 11px;
    line-height: 14px;  
}
.housing-table tr{
    border-bottom: 1px solid #cccccc;
}
.housing-table tbody th{
    border-bottom: 0;
}
.table-restore{
    border: 1px solid;
    display: inline-block;
    padding: 5px 12px;
    font-size: 12px;
    border-radius: 4px;
    margin-bottom: 20px; 
    text-
}